Markdown support in kate


#1

I’m using kate version 4.8.4 in Debian Wheezy and it doesn’t have markdown support. Is there a way to add markdown support without upgrading my KDE installation?


#2

Yes, you can download latest syntax files within kate

Follow this steps:

  • Open the Settings -> Configure Kate menu
  • Switch to Open/Save section and Modes & Filetypes tab
  • Click on the Download Highlighting Files.. button
  • Select Markdown in the list if not selected and click to Install button
  • After all the downloads completed, restart kate